/* MAIN RULES */
html {}
body {margin:0;padding:0;background:#84817d url('../images/bg.jpg') center top no-repeat;font-family:Zawgyi-One,arial,"sans serif";font-size:13px;color:#494747}
ul, ol {padding-left:5px;list-style-position:inside}
p {margin:0 0 10px 0;padding:0;line-height:18px;text-align:justify}
form {margin:0;padding:0}
a {color:#da4531;text-decoration:none}
a:hover {text-decoration:underline}
:focus {outline:none}
img {vertical-align:bottom}
a img {border:none}
input, textarea {font-family:Zawgyi-One,arial,"sans serif";font-size:13px}


/* LAYOUT */
#wrapper {}
#header {height:90px;background-color:#f0f8fd}
#header #header-inner {position:relative;width:960px;margin:0 auto}
#menu {width:960px;margin:10px auto}
#content {width:938px;margin:0 auto;padding:10px;border:1px solid #dadada;background-color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#content #left {float:left;width:600px}
#content #left.fullcontent {width:938px}
#sidebar {float:right;width:320px}
#footer {width:960px;margin:10px auto 20px auto}
#copyright {width:930px;margin:0 auto 30px auto;padding:15px;background:transparent url('../images/bg-copyright.png') 0 0 repeat;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}

/* COMPONENTS */
h1, h2 {margin:0 0 10px 0;color:#be9b28;font-size:19px}
h4 {margin:0 0 10px 0;color:#da4531;font-size:14px}

/* articles */
.home .item-page {margin-top:20px}
.img-intro-left {margin-bottom:5px}
.img-fulltext-left {margin-bottom:7px;border:1px solid #ffeb6a}

.blog .fb-like {display:none}

/* airline promotions */
.page-ap .items-row.cols-1 {position:relative;margin:10px 0;padding:10px;border:1px solid #e2d19e}
.page-ap h2 {margin-right:110px}
.page-ap .img-fulltext-left, .page-ap .img-intro-left {float:left;width:160px;margin:none;border:none;overflow:hidden}
.page-ap table {width:716px !important}
.page-ap table tr td {vertical-align:top}
.page-ap table tr td:first-child {width:50%}
.page-ap .fb-like {display:block !important;position:absolute;right:13px;top:15px}

/* packages & tours */
.items-row.cols-2 {float:left;width:460px}
.items-row.cols-2.row-0 {margin-right:18px}
.items-row.cols-2 h2 {margin-bottom:7px;color:#da4531;font-size:14px}
.items-row.cols-2 h2 a {text-decoration:underline}
.items-row.cols-2 h2 a:hover {text-decoration:none}
.items-row.cols-2 .img-intro-left {border:1px solid #ffeb6a}

/* travel information */
.items-row.cols-4 {float:left;margin-bottom:20px}
.items-row.cols-4 .item {float:left;width:214px;margin-right:27px}
.items-row.cols-4 .item.column-4 {margin-right:0}
.items-row.cols-4 h2 {margin-bottom:7px;color:#da4531;font-size:14px}

/* airline addresses */
.items-row.cols-5 {float:left;margin-bottom:20px}
.items-row.cols-5 .item {float:left;width:167px;margin:10px}
.items-row.cols-5 .img-intro-left {text-align:center}
.items-row.cols-5 h2 {font-size:14px;text-align:center}
.items-row.cols-5 .introtext {display:none}
.airline-addresses .popupcontent {width:500px;height:400px}
#fancybox-inner .popupcontent table tr td {vertical-align:top}
#fancybox-inner .popupcontent table tr td:first-child {width:33%;font-weight:bold}

/* embassies in myanmar */
.items-row.cols-6 {float:left;margin-bottom:20px}
.items-row.cols-6 .item {float:left;width:130px;margin-right:31px}
.items-row.cols-6 .item.column-6 {margin-right:0}
.items-row.cols-6 h2 {margin-bottom:0;font-size:13px;text-align:center}
.items-row.cols-6 h2 a {color:#595a5a}

.embassies-in-myanmar .img-fulltext-left {float:left;margin-right:10px}

/* contact page */
ul.contact-list {margin:0;padding:0;list-style-type:none}
ul.contact-list li {margin:0 0 5px 0;padding:3px 5px;background:transparent url('../images/bg-contactlist-item.png') left top repeat-x;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
ul.contact-list li h4 {margin:0;padding:0;/*background:transparent url('../images/btn-contact.png') right 3px no-repeat;*/cursor:pointer}
ul.contact-list li dl {display:none;float:left;width:100%;margin:5px 0 0 0;padding:0;list-style-type:none}
ul.contact-list li.active dl {display:block}
ul.contact-list li dl dt {float:left;clear:left;width:20%;margin:0;padding:0;font-size:12px;line-height:18px}
ul.contact-list li dl dd {float:left;width:80%;margin:0;padding:0;font-size:12px;line-height:18px}
ul.contact-list li dl dd p {margin:0;line-height:20px}

/* sitemap */
#xmap ul {margin-left:15px}
#xmap ul li {line-height:24px}
#xmap ul.level_0 > li > a {font-weight:bold}
#xmap ul li ul {display:none}


/* MODULES */
h3.module-title {margin:0 0 10px 0;color:#be9b28;font-size:19px}

#header .mt-logo {float:left;padding-top:10px}
#header .mt-logo p {margin:0}

#header .mt-fblike {float:right;padding:32px 24px 0 0}
#header .mt-fblike p {margin:0;line-height:29px}

#header .mt-social {float:right;padding-top:28px}
#header .mt-social p {margin:0;line-height:29px}

#menu .mt-mainmenu {float:left;width:198px;border:1px solid #dadada;background-color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#menu .mt-mainmenu ul {margin:0;padding:0;list-style-type:none}
#menu .mt-mainmenu ul li {margin:4px 0;padding:0}
#menu .mt-mainmenu ul li a {display:block;padding:0 10px;color:#586166;font-size:14px;font-weight:bold;line-height:32px}
#menu .mt-mainmenu ul li.active a, #menu .mt-mainmenu ul li a:hover {background:transparent url('../images/bg-mainmenu-active.png') 0 0 repeat-x;color:#01263e;text-decoration:none}

#menu .mt-slider {float:right;width:750px}
#menu .mt-slider .label_skitter {left:11px;bottom:11px}
#menu .mt-slider .label_skitter h5 {float:left;margin:0;padding:7px 12px;background:transparent url('../images/bg-slider-title.png') 0 0 repeat;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#menu .mt-slider img {-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}

.mt-services {margin:10px -7px}
.mt-services h3.module-title {margin:0 0 0 7px}
.mt-services td {padding:0 10px;background:transparent url('../images/btn-services.png') 0 0 repeat-x;border:1px solid #dadada;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;line-height:52px;vertical-align:middle}
.mt-services td img {vertical-align:middle}
.mt-services td a {font-weight:bold}

#sidebar .mt-search {margin-bottom:10px;padding:10px 10px 0 10px;background-color:#faf8e0;border:1px solid #e3e3e3;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#sidebar .mt-search h3 {color:#41546a}
#sidebar .mt-search dl {margin:0 0 5px 0;padding:0;list-style-type:none}
#sidebar .mt-search dt {float:left;clear:left;width:68px;margin:0 0 5px 0;padding:0;color:#787b7f;font-weight:bold;line-height:30px}
#sidebar .mt-search dd {float:left;width:230px;margin:0;padding:0}
#sidebar .mt-search dd a {color:#494747;text-decoration:none}
#sidebar .mt-search dd a:hover {text-decoration:none}
#sidebar .mt-search dd img {vertical-align:middle}
#sidebar .mt-search dd small {color:#787b7f}
#sidebar .mt-search .button-container {margin:20px 0;text-align:center}
#sidebar .mt-search .button-container .button {padding:0 20px}

#sidebar .mt-contact {border:1px solid #dadada;background-color:#e0eefa;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#sidebar .mt-contact a {font-weight:bold;text-decoration:underline}
#sidebar .mt-contact a:hover {text-decoration:none}

#sidebar .mt-siscomp {margin-bottom:10px;padding:10px 10px 0 10px;background-color:#faf8e0;border:1px solid #e3e3e3;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#sidebar .mt-siscomp h3 {color:#41546a}
#sidebar .mt-siscomp a {color:#494747;text-decoration:underline}
#sidebar .mt-siscomp a:hover {text-decoration:none}

#sidebar .mt-opening {margin-bottom:10px;padding:10px;background-color:#e0eefa;border:1px solid #e3e3e3;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#sidebar .mt-opening h3 {color:#41546a}

#footer .mt-banner {float:left;padding:7px;background:transparent url('../images/bg-footerbanner.png') 0 0 repeat;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#footer .mt-banner h3 {color:#444;font-size:11px;font-weight:normal}
#footer .mt-banner .banneritem {float:left;margin:0 4px}

#footer .mt-nl {float:right;width:300px;padding:9px 12px 8px 12px;background-color:#3a6783;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#footer .mt-nl h3 {color:#fff;font-size:17px}
#footer .mt-nl .onefield {float:left;width:210px}
#footer .mt-nl .acysubbuttons {float:right;width:90px;text-align:right}

#copyright .mt-logo {float:left;margin-left:10px}
#copyright .mt-logo p {margin:0}

#copyright .mt-footermenu {float:left}
#copyright .mt-footermenu ul {float:left;margin:0 0 0 10px;padding:0;list-style-type:none}
#copyright .mt-footermenu ul li {float:left;margin:0 0 0 25px;padding:0}
#copyright .mt-footermenu ul li a {color:#fff;font-size:13px}

#copyright .mt-copyright {float:left;margin:7px 0 0 35px}
#copyright .mt-copyright p {margin:0;color:#c3c3c2;font-size:12px}

#copyright .mt-social {float:right}
#copyright .mt-social a {margin-left:7px}

/* search */
#myAutoCompleteDEPARTCITY {width:200px;z-index:1}
#myAutoCompleteRETURNCITY {width:200px;z-index:1}
#myContainerDEPARTCITY, #myContainerRETURNCITY {position:relative;height:0}
.yui-ac-content {position:absolute;left:5px;top:-1px;width:160px !important;padding:3px 5px;border:1px solid #dadada;border-top:none;background-color:#fff;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-bottom-right-radius:5px;-moz-border-bottom-left-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px}
.yui-ac-content ul {margin:0;padding:0;list-style-type:none}
.yui-ac-content ul li {margin:2px 0;padding:0;font-size:12px;line-height:16px;cursor:pointer}
.yui-ac-content ul li:hover {color:#000}
.yui-ac-content ul li img {display:none}
.yui-ac-shadow {display:none}

/* UTILS */
.inputbox {height:30px;margin:0;padding:0 5px;border:1px solid #dadada;background-color:#fff;color:#343434;font-size:14px;font-weight:bold;line-height:30px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}

.button {height:30px;margin:0;padding:0 7px;border:none;background:transparent url('../images/bg-button.png') 0 0 repeat-x;color:#343434;font-size:14px;font-weight:bold;line-height:30px;cursor:pointer;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}

.pagination {margin-top:10px;padding:10px 50px;background-color:#f5f4e1;border:1px solid #e0e0e0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.pagination .container {float:left;position:relative;left:50%}
.pagination ul {float:left;position:relative;right:50%;margin:0;padding:0;list-style-type:none}
.pagination ul li {float:left;margin:0 1px;padding:0 0 0 2px}

.pagination ul li .pagenav {display:block;background-color:transparent;background-image:url('../images/bg-pagination.png');background-repeat:no-repeat}
.pagination ul li .pagenav span {display:block;height:25px;background-color:transparent;background-image:url('../images/bg-pagination.png');background-repeat:no-repeat;color:#adafb0;font-size:13px;line-height:22px}
.pagination ul li a.pagenav {cursor:pointer}
.pagination ul li a.pagenav span {color:#5c5a5a}
.pagination ul li a.pagenav:hover {text-decoration:none}

.pagination ul li.pg .pagenav {padding-left:2px;background-position:left -100px}
.pagination ul li.pg .pagenav span {padding:0 9px 0 7px;background-position:right -125px}
.pagination ul li.pg span.pagenav, .pagination ul li.pg a.pagenav:hover {background-position:left -250px}
.pagination ul li.pg span.pagenav span, .pagination ul li.pg a.pagenav:hover span {background-position:right -275px}
.pagination ul li.pg span.pagenav span {color:#343434;font-weight:bold}

.pagination ul li.prev .pagenav {padding-left:10px;background-position:left 0}
.pagination ul li.prev .pagenav span {padding:0 8px 0 4px;background-position:right -25px}
.pagination ul li.prev a.pagenav:hover {background-position:left -150px}
.pagination ul li.prev a.pagenav:hover span {background-position:right -175px}

.pagination ul li.next .pagenav {padding-right:2px;background-position:left -50px}
.pagination ul li.next .pagenav span {padding:0 14px 0 6px;background-position:right -75px}
.pagination ul li.next a.pagenav:hover {background-position:left -200px}
.pagination ul li.next a.pagenav:hover span {background-position:right -225px}

#system-message {margin:15px 0;font-weight:bold}
#system-message dt {display:none}
#system-message dd {margin:0;text-align:center;font-size:16px;line-height:22px}
#system-message dd.message {color:green}
#system-message dd.notice {color:red}
#system-message dd.error {color:red}
#system-message ul {margin:0;padding:0;list-style:none}

.maincontent .error {color:red;font-weight:bold;font-size:14px}
.rel {position:relative}
.defloater, .item-separator {display:block;float:none !important;clear:both !important;font-size:0;height:0}


@font-face {
    font-family: 'Zawgyi-One';
    src: url('fonts/Zawgyi-One.eot');
    src: local('__unexistent-font__'),
         url('fonts/Zawgyi-One.eot?#iefix') format('embedded-opentype'),
         url('fonts/Zawgyi-One.woff') format('woff'),
         url('fonts/Zawgyi-One.ttf') format('truetype'),
         url('fonts/Zawgyi-One.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}